package com.ssm.manage.dao;

import com.ssm.manage.entity.BlackList;
import java.util.List;

/**
 * (BlackList)表数据库访问层
 *
 * @author makejava
 * @since 2023-12-20 11:41:44
 */
public interface BlackListDao extends BaseDao<BlackList> {

    List<BlackList> selectByStoreId(Long storeId, String identityCard);

    List<Long> selectTypeId(Integer type);

    void delectByIds(List<Long> ids);
}
